.login {
    padding-top: 10vh;
    display: flex;
    justify-content: center;
    justify-items: center;
    width: 100%;

    .box {
        max-width: 350px;
        min-height: 250px;
        background-color: #fff;
        padding: 20px;

        input {
            height: 48px;
        }

        .form-login {
            padding-bottom: 1em;
        }

        .title-login-top {
            font-weight: 500;
            font-size: 16px;
            line-height: 18px;
            transition: color .2s ease-out, opacity .2s;
            color: #4300d2;
        }

        .title-login-medium {
            color: #444 !important;
            font-size: 24px;
            line-height: 32px;
            font-weight: 500;
            margin-top: 1em;
            margin-bottom: 1em;
        }

        .form-group {
            label {
                text-transform: uppercase;
                line-height: 1.25;
                padding-bottom: 2px !important;
                display: inline-block;
                color: #444 !important;
                font-size: 12px;
                font-weight: 500;
                text-transform: uppercase;
                letter-spacing: 1pt;
            }
        }

        .reset-password {
            color: #4300d2;
            cursor: pointer;
            transition: transform .2s;
            font-weight: 400;
            text-decoration: none;
            margin-bottom: 5px !important;
        }

        .form-group.password {
            position: relative;

            .link-mostrar {
                position: absolute;
                top: 55%;
                right: 3%;
                text-transform: uppercase;
                font-size: 14px;
                color: #4300d2;
                text-decoration: none;
                cursor: pointer;

            }
        }

        .btn-ingreso {
            background-color: #4300d2;
            box-sizing: border-box;
            border-radius: 24px;
            -webkit-user-select: none;
            user-select: none;
            transition: background-color .3s ease-out;
            display: inline-block;
            outline: 0;
            border: none;
            text-align: center;
            text-decoration: none;
            white-space: nowrap;
            cursor: pointer;
            overflow: hidden;
            transition: transform .2s;
            color: #fff;
            font-style: normal;
            display: inline-block;
            vertical-align: top;
            margin-top: 1.5em;
            width: 105px;
            height: 48px;
        }
    }

}

